## org.gnu.gtk.event
Interface CheckMenuItemListener

public interface CheckMenuItemListener

This is the listener interface for receiving CheckMenuItem events.

See Also:
  `CheckMenuItemEvent`

Method Summary
`boolean` `checkMenuItemEvent(CheckMenuItemEvent event)` Indicates that the `CheckMenuItem` has fired an event.

Method Detail

### checkMenuItemEvent

    public boolean checkMenuItemEvent(CheckMenuItemEvent event)

  Indicates that the `CheckMenuItem` has fired an event.

  Parameters:
    `event` - The event that identifies the details of the event.